#ifndef MYRTC_H
#define MYRTC_H
#include "stm32f10x.h"
#include "MyI2C.h"

typedef struct{
	int seconds;
	int minutes;
	int hours;
	int day;
	int date;
	int month;
	int year;
} MyRTC_Struct_TypeDef;

void MyRTC_Init(void);
void MyRTC_GetTime(MyRTC_Struct_TypeDef * rtc);

#endif
